@charset "utf-8";

/*****************************************
			Global Setting
*****************************************/
html { background: url(../img/parts/page_bg.png) 0 0 repeat; }
/*****************************************
				Container
*****************************************/
#container {
	min-height: 100%;
	_height: 100%;
}
/*****************************************
				Header
*****************************************/
#header {
	background: url(../img/header/header_bg.jpg) 50% 0 no-repeat;
}
#headerContents {
	width: 1000px;
	height: 347px;
	margin: 0 auto;
	overflow: hidden;
}
#logoTitle {
	width: 271px;
	height: 96px;
	margin: 60px 0 0 0;
	float: left;
	_display: inline;
}
#logoTitle a {
	display: block;
	width: 100%;
	height: 100%;
	background: url(../img/header/logo_title.png) 0 0 no-repeat;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
/*****************************************
			Header Navigation
*****************************************/
#headerNav {
	background: #EFEBE5;
	width: 100%;
	height: 32px;
	padding: 5px 0;
	border-bottom: 3px solid #00AB90;
	position: fixed;
	_position: absolute;
	top: 0;
	left: 0;
	z-index: 10001 !important;
}
#headerNavInner {
	width: 1000px;
	margin: 0 auto;
}
#btn_if {
	background: url(../img/header/btn_if.png) 0 0 no-repeat;
	width: 184px;
	height: 32px;
	margin: 0 5px 0 0;
	display: block;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	float: left;
}
#btn_if:hover { background-position: 0 -32px; }
/*****************************************
				Tools
*****************************************/
#tools {
	width: 486px;
	margin: 3px 0 0 0;
	font-size: 68%;
	color: #000;
	float: right;
	_display: inline;
	overflow: hidden;
}
/*****************************************
			Size Changer
*****************************************/
#sizeChanger {
	width: 171px;
	padding: 0 20px 0 0;
	float: left;
	_display: inline;
	overflow: hidden;
}
#sizeChanger dt {
	width: 58px;
	padding: 0;
	line-height: 24px;
	float: left;
	_display: inline;
}
#sizeChanger dd {
	width: 56px;
	height: 24px;
	float: left;
	_display: inline;
}
#sizeChanger dd#df { margin: 0 1px 0 0; }
#sizeChanger dd a {
	display: block;
	width: 100%;
	height: 100%;
	background: url(../img/tool/tools_textsize.png) 0 0 no-repeat;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#sizeChanger dd#df a { background-position: 0 0; }
#sizeChanger dd#zf a { background-position: -56px 0; }
#sizeChanger dd#df a:hover { background-position: 0 -24px; }
#sizeChanger dd#zf a:hover { background-position: -56px -24px; }
/*****************************************
			Color Changer
*****************************************/
#colorChanger {
	width: 157px;
	padding: 0 20px 0 0;
	float: left;
	_display: inline;
	overflow: hidden;
}
#colorChanger dt {
	width: 40px;
	line-height: 24px;
	float: left;
	_display: inline;
}
#colorChanger dd {
	margin: 0 1px 0 0;
	width: 28px;
	height: 24px;
	float: left;
	_display: inline;
}
#colorChanger dd a {
	display: block;
	width: 100%;
	height: 100%;
	background: url(../img/tool/tools_colorchanger.png) 0 0 no-repeat;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#colorChanger dd#bg_default a { background-position: 0 0; }
#colorChanger dd#bg_blue a { background-position: -28px 0; }
#colorChanger dd#bg_yellow a { background-position: -56px 0; }
#colorChanger dd#bg_black a { background-position: -84px 0; }
#colorChanger dd#bg_default a:hover { background-position: 0 -24px; }
#colorChanger dd#bg_blue a:hover { background-position: -28px -24px; }
#colorChanger dd#bg_yellow a:hover { background-position: -56px -24px; }
#colorChanger dd#bg_black a:hover { background-position: -84px -24px; }
/*****************************************
			Foreigners
*****************************************/
#foreigners {
	width: 117px;
	padding: 0;
	float: left;
	_display: inline;
	overflow: hidden;
}
#foreigners dt {
	width: 30px;
	line-height: 24px;
	float: left;
	_display: inline;
}
#foreigners dd {
	width: 86px;
	height: 24px;
	float: left;
	_display: inline;
}
#foreigners dd a {
	width: 100%;
	height: 100%;
	display: block;
	background: url(../img/tool/tool_foreigners.png) 0 0 no-repeat;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#foreigners dd a:hover { background-position: 0 -24px; }
/*****************************************
			Search Form
*****************************************/
#searchBox {
	background: #00A68D;
	width: 494px;
	margin: 90px 0 0 0;
	padding: 3px;
	float: right;
	_display: inline;
	overflow: hidden;
}
#search { overflow: hidden; }
#label_field_search { display: none; }
#field_search {
	background: #FFF;
	border: none;
	width: 380px;
	height: 42px;
	line-height: 42px;
	padding: 0 5px;
	font-size: 100%;
	float: left;
	_display: inline;
}
#btn_search {
	width: 100px;
	height: 42px;
	background: url(../img/search/btn_search.png) 0 0 no-repeat;
	border: none;
	text-indent: 110%;
	overflow: hidden;
	white-space: nowrap;
	cursor: pointer;
	float: right;
	_display: inline;
}
#btn_search:hover { background-position: 0 -42px; }
/*****************************************
			Global Navigation
*****************************************/
#gNav {	
	width: 1000px;
	margin: -175px auto 0 auto;
	position: relative;
	z-index: 10000 !important;
}
#gNav ul {
	width: 1117px;
	list-style: none;
	overflow: hidden;
	_zoom: 1;
}
#gNav ul li {
	margin: 0 20px 0 0;
	float: left;
	_display: inline;
}
#gNav ul li.nav01 {
	width: 230px;
	height: 264px;
}
#gNav ul li.nav02 {
	width: 237px;
	height: 264px;
}
#gNav ul li.nav03 {
	width: 232px;
	height: 264px;
}
#gNav ul li.nav04 {
	width: 308px;
	height: 264px;
}
#gNav ul li a {
	display: block;
	width: 100%;
	height: 100%;
	background: url(../img/gnav/gnav_r1.png) 0 0 no-repeat;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#gNav ul li.nav01 a { background-position: 0 0; }
#gNav ul li.nav02 a { background-position: -230px 0; }
#gNav ul li.nav03 a { background-position: -467px 0; }
#gNav ul li.nav04 a { background-position: -699px 0; }
#gNav ul li.nav01 a:hover { background-position: 0 -264px; }
#gNav ul li.nav02 a:hover { background-position: -230px -264px; }
#gNav ul li.nav03 a:hover { background-position: -467px -264px; }
#gNav ul li.nav04 a:hover { background-position: -699px -264px; }
/*****************************************
		   Global Navigation 02
*****************************************/
#gNav2 {	
	width: 1000px;
	margin: -175px auto 0 auto;
	position: relative;
	z-index: 10000 !important;
}
#gNav2 ul {
	width: 1117px;
	list-style: none;
	overflow: hidden;
	_zoom: 1;
}
#gNav2 ul li {
	margin: 0 20px 0 0;
	float: left;
	_display: inline;
}
#gNav2 ul li.nav01 {
	width: 230px;
	height: 264px;
}
#gNav2 ul li.nav02 {
	width: 237px;
	height: 264px;
}
#gNav2 ul li.nav03 {
	width: 232px;
	height: 264px;
}
#gNav2 ul li.nav04 {
	width: 308px;
	height: 264px;
}
#gNav2 ul li a {
	display: block;
	width: 100%;
	height: 100%;
	background: url(../img/gnav/gnav_r1.png) 0 0 no-repeat;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#gNav2 ul li.nav01 a { background-position: 0 0; }
#gNav2 ul li.nav02 a { background-position: -230px 0; }
#gNav2 ul li.nav03 a { background-position: -467px 0; }
#gNav2 ul li.nav04 a { background-position: -699px 0; }
#gNav2 ul li.nav01 a:hover { background-position: 0 -264px; }
#gNav2 ul li.nav02 a:hover { background-position: -230px -264px; }
#gNav2 ul li.nav03 a:hover { background-position: -467px -264px; }
#gNav2 ul li.nav04 a:hover { background-position: -699px -264px; }
/*****************************************
				Wrapper
*****************************************/
#wrapper {
	padding-bottom: 100px;
}
/*****************************************
			Topicpath
*****************************************/
#topicpath {
	background: url(../img/parts/dot_line.png) 0 100% repeat-x;
	width: 1000px;
	margin: 0 auto 5px auto;
	padding: 0 0 2px 0;
}
#topicpath ol {
	background: url(../img/parts/current.png) 0 5px no-repeat;
	width: 965px;
	margin: 0 auto;
	padding: 0 0 0 35px;
	list-style: none;
	letter-spacing: -0.4em;
}
#topicpath ol li {
	margin: 0 8px 0 0;
	display: inline-block;
	/display: inline;
	/zoom: 1;
	line-height: 32px;
	letter-spacing: normal;
	vertical-align: top;
	font-size: 93%;
}
#topicpath ol li a {
	margin: 0 8px 0 0;
}
/*****************************************
				Main
*****************************************/
#main {
	padding: 0 0 30px 0;
	overflow: hidden;
}
/*****************************************
			Local Navigation
*****************************************/
#lNav {
	background: #FFF;
	width: 998px;
	border: 1px solid #DDD;
	border-radius: 4px;
	margin: -25px auto 35px auto;
}
#lNav ul {
	padding: 8px 10px 0 10px;
	border-top: none;
	letter-spacing: -0.4em;
	text-align: left;
	font-size: 93%;
	list-style: none;
}
#lNav ul li {
	background: url(../img/parts/list_point01.png) 0 7px no-repeat;
	margin: 0 14px 5px 0;
	padding: 3px 0 3px 22px;
	display: inline-block;
	/display: inline;
	/zoom: 1;
	letter-spacing: normal;
	vertical-align: top;
}
/*****************************************
			Main Contents
*****************************************/
#mainContents {
	width: 1000px;
	margin: 0 auto 15px auto;
	padding: 10px 0 0 0;
}
/*****************************************
			Page Title
*****************************************/
#pageTitle,
.newsTitle {
	background: #FFF;
	width: 980px;
	margin: -10px 0 0 0;
	padding: 9px 9px 10px 9px;
	border: 1px solid #DDD;
	border-bottom: none;
	border-radius: 5px 5px 0 0;
	position: relative;
	z-index: 2000;
}
#pageTitle .innerTitle,
.newsTitle .innerTitle {
	background: url(../img/title/pagetitle.png) 14px 11px no-repeat #00AB90;
	width: 930px;
	padding: 10px 20px 10px 30px;
	border-radius: 4px;
	display: block;
	font-size: 200%;
	font-weight: bold;
	color: #FFF;
	box-shadow: 0px 4px 3px -3px rgba(0,0,0,0.3);
}
/*****************************************
				Contents
*****************************************/
#contents,
.contentsCalendar {
	background: #FFF;
	margin: -10px 0 0 0;
	padding: 10px 9px 10px 9px;
	border: 1px solid #DDD;
	border-radius: 5px;
	overflow: hidden;
	box-shadow: 0px 6px 3px -3px rgba(0,0,0,0.3);
	position: relative;
	z-index: 1000;
}
/*****************************************
			Contents Title
*****************************************/
#contents h2,
.contentsCalendar h2 {
	background: url(../img/title/h2_title.png) 0 100% no-repeat;
	margin: 15px 0 8px 0;
	padding: 6px 5px 8px 32px;
	font-size: 150%;
	font-weight: bold;
	color: #796148;
}
#contents h3,
.contentsCalendar h3 {
	background: url(../img/title/h3_title.png) 0 0 no-repeat;
	margin: 15px 0 8px 0;
	padding: 5px 5px 5px 30px;
	border: 1px solid #DDD;
	font-size: 122%;
	font-weight: bold;
}
#contents h4,
.contentsCalendar h4 {
	margin: 15px 0 8px 0;
	padding: 5px 5px 5px 9px;
	border: 1px solid #00AB90;
	border-left: 4px solid #00AB90;
	font-size: 122%;
	font-weight: bold;
}
#contents h5,
.contentsCalendar h5 {
	margin: 15px 0 8px 0;
	padding: 5px 5px 5px 9px;
	border: 1px solid #999;
	border-left: 4px solid #999;
	font-size: 122%;
	font-weight: bold;
}
#contents h6,
.contentsCalendar h6 {
	margin: 15px 0 8px 0;
	padding: 5px 5px 5px 12px;
	border: 1px solid #999;
	font-size: 122%;
	font-weight: bold;
}
/*****************************************
			List Index
*****************************************/
.list_index {}
.list_index ul {
	margin: 0 !important;
	padding: 0 !important;
	list-style: none;
}
.list_index ul li {
	background-position: 5px 9px !important;
	margin: 0 !important;
	padding: 4px 3px 4px 30px !important;
	border-bottom: 1px dotted #CCC;
}
/*****************************************
			News List Index
*****************************************/
.newsListIndex {
	clear: both;
	margin: 0 0 15px 0;
}
.newsListIndex dl {
	padding: 4px 3px 4px 30px !important;
	list-style: none;
	background: url(../img/parts/list_point01.png) 5px 8px no-repeat;
	border-bottom: 1px dotted #CCC;
}
.newsListIndex dl dt {}
.newsListIndex dl dd {}
.newsListIndex dl dd p {
	margin: 2px 0 0 0 !important;
}
/*****************************************
			Directory News
*****************************************/
#dirNews {
	background: #FFF;
	margin: 0 0 20px 0;
	overflow: hidden;
	position: relative;
}
#dirNews h3 {
	background: #00AB90;
	padding: 5px 8px;
	font-size: 172%;
	font-weight: bold;
	color: #FFF;
}
#dirNewsList {
	width: 996px;
	height: 190px;
	margin: 0 auto;
	border-top: none;
	overflow: auto;
	position: relative;
	border: 2px solid #00AB90;
	border-top: none;
}
#dirNews dl {
	margin: -1px 0 0 0;
	padding: 8px;
	border-top: dotted 1px #999;
	overflow: hidden;
}
#dirNews dl dt {
	width: 11em;
	padding: 4px 0;
	float: left;
	_display: inline;
	color: #00AB90;
}
#dirNews dl dd {
	padding: 4px 0;
	margin: 0 0 0 11em;
}
/*****************************************
			Directory Index
*****************************************/
#dir,
#dirRel {
	width: 1000px;
	overflow: hidden;
	letter-spacing: -0.4em;
}
.dirIndex,
#dirRelInfo,
.dirRelIndex {
	background: #FFF;
	width: 314px;
	margin: 0 20px 20px 0;
	padding: 1px;
	border: 2px solid #00AB90;
	letter-spacing: normal;
	display: inline-block;
	/display: inline;
	/zoom: 1;
	vertical-align: top;
	overflow: hidden;
}
#dirRelInfo { border: 2px solid #4494EF; }
.dirRelIndex { border: 2px solid #FF7F00; }
.dirIndex:nth-child(3n),
#dirRelInfo:nth-child(3n),
.dirRelIndex:nth-child(3n) {
	margin-right: 0;
}
.dirIndex h3,
#dirRelInfo h3,
.dirRelIndex h3 {
	background: #00AB90;
	padding: 5px 8px;
	font-size: 114%;
	font-weight: bold;
	line-height: 1.41;
	overflow: hidden;
	color: #FFF;
}
#dirRelInfo h3 { background: #4494EF; }
.dirRelIndex h3 { background: #FF7F00; }
.dirIndex h3 a,
#dirRelInfo h3 a,
.dirRelIndex h3 a {
	color: #FFF;
	display: block;
}
.dirIndex h3 a:hover,
#dirRelInfo h3 a:hover {
	color: #FF0;
	text-decoration: none;
}
.dirRelIndex h3 a:hover {
	color: #009;
	text-decoration: none;
}
.dirIndex p,
#dirRelInfo p,
.dirRelIndex p {
	margin: 5px 0 0 0;
	padding: 0 8px;
	line-height: 1.41;
}
.dirIndex ul,
#dirRelInfo ul,
.dirRelIndex ul {
	margin: 5px 0 0 0;
	padding: 0;
	list-style: none;
}
.dirIndex ul li a,
#dirRelInfo ul li a,
.dirRelIndex ul li a {
	display: block;
	padding: 4px 8px 4px 18px;
	background: url(../img/parts/list_point02.png) 8px 11px no-repeat;
}
.dirIndex ul li p,
#dirRelInfo ul li p,
.dirRelIndex ul li p {
	display: block;
	margin: 2px 0 0 8px !important;
	padding: 0 0 0 5px;
	border-left: solid 3px #AAA;
}
/*****************************************
		Directory Index Contents
*****************************************/
.dirIndexContents {
	overflow: hidden;
}
.dirIndexImage .dirIndexContents {}
.dirIndexImage .dirIndexContents img {
	display: block;
	margin: 8px auto 15px auto;
	max-width: 100%;
	height: auto;
}
.dirIndexImage {
	background: #FFF;
	width: 314px;
	margin: 0 20px 20px 0;
	padding: 1px;
	border: 2px solid #00AB90;
	letter-spacing: normal;
	display: inline-block;
	/display: inline;
	/zoom: 1;
	vertical-align: top;
	overflow: hidden;
}
.dirIndexImage:nth-child(3n) {
	margin-right: 0;
}
.dirIndexImage h3 {
	background: #00AB90;
	padding: 5px 8px;
	font-size: 114%;
	font-weight: bold;
	line-height: 1.41;
	overflow: hidden;
	color: #FFF;
}
.dirIndexImage h3 a {
	display: block;
	color: #FFF;
}
.dirIndexImage h3 a:hover {
	color: #FF0;
	text-decoration: none;
}
.dirIndexImage p {
	margin: 5px 0 0 0;
	padding: 0 8px;
	line-height: 1.41;
}
.dirIndexImage ul {
	margin: 5px 0 0 0;
	padding: 0;
	list-style: none;
}
.dirIndexImage ul li a {
	display: block;
	padding: 4px 8px 4px 18px;
	background: url(../img/parts/list_point02.png) 8px 11px no-repeat;
}
.dirIndexImage ul li p {
	display: block;
	margin: 2px 0 0 8px !important;
	padding: 0 0 0 5px;
	border-left: solid 3px #AAA;
}
/*****************************************
		Directory Image Box List
*****************************************/
.dirImageBoxList {
	background: #FFF;
	margin: -7px 0 35px 0;
	padding: 15px 15px 15px 15px;
	border: 1px solid #DDD;
	border-radius: 6px;
	letter-spacing: normal;
	overflow: hidden;
	position: relative;
	z-index: 1;
}
.dirImageBoxList:last-of-type {
	margin-bottom: 0;
	padding-bottom: 0;
	border-bottom: none;
}
.dirImageBoxList.boxPage {
	margin: -7px 0 35px 0;
	overflow: hidden;
}
.dirImageBoxList .dirTitle {
	background: #00AB90;
	margin: 15px 0 8px 0;
	padding: 4px 5px 2px 15px;
	font-size: 135%;
	font-weight: bold;
	color: #FFF;
}
.dirImageBoxList .dirTitle a {
	color: #FFF;
}
.dirImageBoxList .dirTitle a:hover {
	color: #FF0;
}
.dirImage {
	margin: 0 0 8px 0;
	padding: 1px;
	border: solid 3px #00AB90;
	text-align: center;
}
.dirImage img {
	max-width: 100%;
	height: auto;
}
.dirImageBoxList p {
	margin: 0 0 12px 0;
}
.dirImageBoxList .dirImageBox {
	background: #FFF;
	margin: 0 0 10px 0;
	padding: 8px;
	border: solid 1px #00AB90;
	overflow: hidden;
}
.dirImageBoxList .dirImageBox:last-child {
	margin-bottom: 0;
}
.dirImageBoxList .dirImageBox .dirThumbImage {
	width: 300px;
	float: left;
}
.dirImageBoxList .dirImageBox .dirThumbImage img {
	display: block;
	max-width: 100%;
	height: auto;
}
.dirImageBoxList .dirImageBox .dirImageBoxContents {
	margin: 0 0 0 308px;
}
.dirImageBoxList .dirImageBox .dirImageBoxContents .dirPageTitle {
	margin: 0 0 5px 0;
	padding: 6px 8px;
	background: #00AB90;
	font-size: 108%;
	font-weight: bold;
	color: #FFF;
}
.dirImageBoxList .dirImageBox .dirImageBoxContents .dirPageTitle a {
	color: #FFF;
}
.dirImageBoxList .dirImageBox .dirImageBoxContents .dirPageTitle a:hover {
	color: #FF0;
}
.dirImageBoxList .dirImageBox .dirImageBoxContents p {
	margin-bottom: 0;
	padding: 0 8px;
}
.dirImageBoxList .dirBox {
	background: #FFF;
	margin: 0 0 10px 0;
	padding: 8px;
	border: solid 1px #00AB90;
	overflow: hidden;
}
.dirImageBoxList .dirBox:last-child {
	margin-bottom: 0;
}
.dirImageBoxList .dirBox .dirImageBoxContents .dirPageTitle {
	margin: 0 0 5px 0;
	padding: 6px 8px;
	background: #00AB90;
	font-size: 108%;
	font-weight: bold;
	color: #FFF;
}
.dirImageBoxList .dirBox .dirImageBoxContents .dirPageTitle a {
	color: #FFF;
}
.dirImageBoxList .dirBox .dirImageBoxContents .dirPageTitle a:hover {
	color: #FF0;
}
.dirImageBoxList .dirBox .dirImageBoxContents p {
	margin-bottom: 0;
	padding: 0 8px;
}
/*****************************************
		Directory Index Q&A
*****************************************/
#dirIndexImageQA,
#dirIndexQA {
	background: #FFF;
	width: 994px;
	padding: 1px;
	border: 2px solid #333;
	overflow: hidden;
	letter-spacing: normal;
}
#dirIndexImageQA h3,
#dirIndexQA h3 {
	background: #333;
	padding: 5px 8px;
	font-size: 114%;
	font-weight: bold;
	line-height: 1.41;
	color: #FFF;
}
#dirIndexImageQA h3 a,
#dirIndexQA h3 a {
	color: #FFF;
}
#dirIndexImageQA h3 a:hover,
#dirIndexQA h3 a:hover {
	color: #FF0;
}
#dirIndexImageQABox,
#dirIndexQABox {
	padding: 1px 0 2px 0;
	border-top: none;
}
#searchQA {
	padding: 8px;
	background: #EEE;
	overflow: hidden;
	_zoom: 1;
}
#field_search_QA {
	padding: 0 5px;
	width: 930px;
	/width: 920px;
	height: 26px;
	line-height: 26px;
	border: none;
	float: left;
	_display: inline;
}
#btn_search_QA {
	margin: 1px 0 0 10px;
	width: 22px;
	height: 23px;
	display: inline-block;
	/display: inline;
	/zoom: 1;
	vertical-align: top;
	background: url(../img/dir/btn_search_dir.png) 0 0 no-repeat;
	border: none;
	text-indent: 105%;
	overflow: hidden;
	white-space: nowrap;
	cursor: pointer;
}
#btn_search_QA:hover { background-position: 0 -23px }
#dirIndexImageQA ul,
#dirIndexQA ul {
	margin: 8px 0;
	list-style: none;
}
#dirIndexImageQA ul li,
#dirIndexQA ul li {
	margin: 0;
	padding: 4px 8px 4px 18px;
	background: url(../img/parts/list_point02.png) 8px 11px no-repeat;
}
#dirIndexImageQA ul li a,
#dirIndexQA ul li a {
	display: block;
}
/*****************************************
			Page Information
*****************************************/
#pageInfo {
	background: url(../img/parts/pageinfo_bg.png) 0 0 repeat;
	width: 100%;
	padding: 5px 0;
	border-top: 3px solid #00A890;
	border-bottom: 3px solid #00A890;
}
#pageInfoInner {
	width: 1000px;
	margin: 0 auto;
	overflow: hidden;
	font-size: 93%;
}
#pageInfo ul {
	width: 700px;
	float: left;
	_display: inline;
	list-style: none;
	overflow: hidden;
	_zoom: 1;
}
#pageInfo ul li {
	background: url(../img/parts/pageinfo.png) 100% 0 repeat-y;
	float: left;
	_display: inline;
	line-height: 26px;
}
#pageInfo ul li span {
	display: inline-block;
	/display: inline;
	/zoom: 1;
}
#counter span {
	background: url(../img/parts/icon_count.png) 10px 3px no-repeat;
	padding: 0 10px 0 54px;
}
#update span {
	background: url(../img/parts/icon_update.png) 10px 6px no-repeat;
	padding: 0 10px 0 63px;
}
#publicdate span {
	background: url(../img/parts/icon_publicdate.png) 10px 1px no-repeat;
	padding: 0 10px 0 36px;
}
#print a {
	background: url(../img/parts/icon_print.png) 10px 0 no-repeat;
	padding: 0 10px 0 44px;
	display: block;
}
/*****************************************
			Page Top
*****************************************/
#pageTop {
	width: 150px;
	padding: 0 0 0 35px;
	line-height: 26px;
	text-align: right;
	display: block;
	background: url(../img/parts/pagetop.png) 0 0 no-repeat;
	float: right;
	_display: inline;
}
/*****************************************
				Footer
*****************************************/
#footer {
	margin-top: -100px;
	height: 100px;
	position: relative;
}
#footerContents {
	width: 1000px;
	margin: 0 auto;
	overflow: hidden;
	_zoom: 1;
	position: relative;
}
#footerLogo {
	width: 179px;
	height: 55px;
	float: left;
	_display: inline;
}
#footerLogo a {
	display: block;
	width: 100%;
	height: 100%;
	background: url(../img/footer/footer_logo.png) 0 0 no-repeat;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#contactus {
	width: 800px;
	float: right;
	_display: inline;
	overflow: hidden;
}
#footerInquiry {
	margin: 0 0 5px 0;
	overflow: hidden;
	_zoom: 1;
}
#footerInquiry dt {
	line-height: 29px;
	color: #09987F;
	font-weight: bold;
	font-size: 115%;
	float: left;
	_display: inline;
}
#footerInquiry dd {
	width: 127px;
	height: 31px;
	margin: 0 0 0 10px;
	float: left;
	_display: inline;
}
#footerInquiry dd a {
	background: url(../img/footer/btn_inq.png) 0 0 no-repeat;
	width: 100%;
	height: 100%;
	display: block;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#footerInquiry dd a:hover { background-position: 0 -31px; }
#footerAddress {
	font-size: 86%;
	line-height: 1.4;
	_zoom: 1;
}
#footerAddress #address {
	background: url(../img/footer/icon_address.png) 6px 0 no-repeat;
	padding: 2px 0 4px 28px;
	font-size: 100%;
}
#footerAddress p {
	font-size: 86%;
}
#footerAddress p span { margin: 0 0 0 1em; }
#footerContact {
	font-weight: bold;
	overflow: hidden;
	list-style: none;
	_zoom: 1;
}
#footerContact #address {
	background: url(../img/footer/icon_address.png) 0 0 no-repeat;
	padding: 1px 25px 0 20px;
	float: left;
	display: block;
}
#footerContact #tel {
	background: url(../img/footer/icon_tel.png) 0 3px no-repeat;
	padding: 1px 25px 0 28px;
	float: left;
	display: block;
	font-size: 115%;
}
#footerContact #fax {
	background: url(../img/footer/icon_fax.png) 0 0 no-repeat;
	padding: 1px 0 0 28px;
	float: left;
	display: block;
	font-size: 122%;
}
#footerNav {
	width: 500px;
	list-style: none;
	overflow: hidden;
	position: absolute;
	top: 5px;
	right: 0;
	letter-spacing: -0.4em;
	text-align: right;
}
#footerNav li {
	background: url(../img/parts/list_point02.png) 0 50% no-repeat;
	margin: 0 10px 0 0;
	padding: 0 0 0 7px;
	display: inline-block;
	/display: inline;
	/zoom: 1;
	vertical-align: top;
	letter-spacing: normal;
}
#footerNav li a {
	display: block;
}
/*****************************************
			Copy Right
*****************************************/
#copyright {
	background: url(../img/parts/dot_line.png) 0 0 repeat-x;
	width: 1000px;
	margin: 0 auto;
	padding: 10px 0 0 0;
	overflow: hidden;
	color: #666;
	font-size: 79%;
}
#en {
	float: left;
	_display: inline;
}
#jp {
	font-family: Georgia, "ヒラギノ明朝 Pro W6", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", serif;
	float: right;
	_display: inline;
}